{
  "id": "weekly-management-error-check",
  "name": "Weekly Management survey error check",
  "description": "Checks for errors among answers in weekly management survey in the Farm Partners program",
  "version": "1.0",
  "action": "Confirm answers",
  "requireDevice": "false"
}
